Bug 202678 - CVE-2006-3812 thunderbird issues
CVE-2006-3812 thunderbird issues
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-15 16:20 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-02 06:25:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-08-15 16:20:41 EDT
A number of security issues were fixed in thunderbird 1.5.0.5.  But FC6test2
contains 1.5.0.4.  This is a tracking bug so we make sure F6Test3 comes out with
at least thunderbird 1.5.0.5
Comment 1 Matthew Miller 2007-04-06 12:10:49 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Matěj Cepl 2007-08-02 06:25:26 EDT
Whatever happened to FC6Test3, it doesn't matter anymore.

Note You need to log in before you can comment on or make changes to this bug.